<?php
include("module/stat-menu.php");

//Получаем данные из базы
$data=mysql_query("SELECT * FROM characters WHERE $where and accesslevel<50  ORDER BY  level  DESC LIMIT $top ") or die('Не удалось получить данные из базы.');

//Заголовок
echo '<br><center><b>..:: Топ игроков ::..</b></center><br><hr>';
include("module/table.php");
?>

